Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Recent posts

#71
Hardware / Re: SOLVED [KDE Version] How t...
Last post by duststuff - April 06, 2024, 08:58:39 AM
Hey, glad to hear it! :-)
#72
Sparky Linux kernel / Re: Vulnerable eIBRS with unpr...
Last post by rektal - April 06, 2024, 08:37:09 AM
I have noticed that my info About System shows only 8 × Intel® Core™ i5-10400F CPU @ 2.90GHz processor now. This is on kernel 6.8.4. My system monitor widget do not show ssd disks' temperature.

When I use 6.6.15 kernel widget shows these sensors and info About System shows 12 × Intel® Core™ i5-10400F CPU @ 2.90GHz processor.

This is strange but it is for another topic.
#73
Hardware / Re: [KDE Version] How to Insta...
Last post by ENTPRESTIGIOUS - April 06, 2024, 08:01:03 AM
Quote from: duststuff on April 04, 2024, 03:21:37 PMI just noticed on my Sparky 7.3 system that the 'APTus AppCenter' (accessible through the apps / 'start' menu) has a package called 'Nvidia Settings' (under 'System'-'Others'). If that's also available on your system, it might be worth checking out, if you haven't already. There's a chance that it's only useful if you already have the correct driver(s) installed, but I thought I'd mention it anyway in case it's helpful. I think there are also one or more general Linux packages 'out there' that were developed to identify the hardware of a system and then search online for a matching driver. I haven't ever used one of these, but I've heard others reference them who were facing situations roughly similar to yours.

Yeah I already have that. It turns out that it was installed successfully as I was able to seek help from the NVIDIA discord.
#74
Newbie questions / Re: How do I connect to the in...
Last post by duststuff - April 06, 2024, 05:59:39 AM
Someone may be able to help you if you provide more information. For instance, how are you trying to connect to the internet? LAN cable? Wireless? USB dongle? Do you know whether the internet connection you are trying to use works with another computer / system? What are the details (make, model, etc.) of the internet device you are trying to use? What have you tried so far and what happened when you tried it? Any error messages, warnings, or other relevant output?

When you're looking for help on this or other similar forums, it would be good for you to mention what version of OS (i.e. Sparky here) you're using along with the window manager (WM) and/or desktop environment (DE). You can use the command-line tool 'inxi' and its various options to generate general / specific / relevant information about your system that you can then copy from the terminal (Shift + Ctrl + C) and paste into your post here using the code markers for easier readability. (Hover over the icons above where you're writing till you see the one marked 'Code', click on that and it should give you code markers like this: "code""/code" except with bracket markers in place of the quote markers. Then just paste the inxi output from the terminal between the code markers so it will show up correctly [you can use the preview option to check it's working as expected].) The 'inxi' tool has lots of different options -- here is just one example: 'inxi -Frz'. The '-F' option includes basic information for quite a few parts of your system, the '-r' option provides details on your repos, and the '-z' option filters out some things for privacy / security, which is probably a good idea when posting in public spaces like this forum.
#75
Installation / Re: public key is not availabl...
Last post by duststuff - April 06, 2024, 05:51:28 AM
Someone may be able to help you if you provide more information. For instance, what were you doing or trying to do when you got this message? I think there may be a signing key for verifying Sparky isos and perhaps a different one that is used by system upgrade tools and repos. On the Sparky wiki, there are instructions about verifying isos, but the key ID referenced there is different than the one you posted.

If this key you've referenced is one that is accessed online rather than locally on your system, then I guess there's always the chance that the server your system is trying to access is temporarily down; if so, then it might work as expected later if you try again.

When you're looking for help on this or other similar forums, it would be good for you to mention what version of OS (i.e. Sparky here) you're using along with the window manager (WM) and/or desktop environment (DE). You can use the command-line tool 'inxi' and its various options to generate general / specific / relevant information about your system that you can then copy from the terminal (Shift + Ctrl + C) and paste into your post here using the code markers for easier readability. (Hover over the icons above where you're writing till you see the one marked 'Code', click on that and it should give you code markers like this: "code""/code" except with bracket markers in place of the quote markers. Then just paste the inxi output from the terminal between the code markers so it will show up correctly [you can use the preview option to check it's working as expected].) The 'inxi' tool has lots of different options -- here is just one example: 'inxi -Frz'. The '-F' option includes basic information for quite a few parts of your system, the '-r' option provides details on your repos, and the '-z' option filters out some things for privacy / security, which is probably a good idea when posting in public spaces like this forum.
#76
Installation / public key is not available
Last post by djringjr - April 06, 2024, 04:59:56 AM
The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 5CA76B26C40956B8

How do I get the PUBKEY?  What's the name of the server?

Regards,
David
#77
Sparky Linux kernel / Re: Vulnerable eIBRS with unpr...
Last post by pavroo - April 05, 2024, 09:32:27 PM
Cool, so other sparky's kernels: 5.15, 6.1 and 6.6 will be fixed on next versions.
#78
Sparky Linux kernel / Re: Vulnerable eIBRS with unpr...
Last post by rektal - April 05, 2024, 08:05:44 PM
Thank you. It has helped.
Kernel 6.8.4-sparky8-amd64 is improved.
#79
Sparky Linux kernel / Re: Vulnerable eIBRS with unpr...
Last post by pavroo - April 05, 2024, 05:21:06 PM
Improved kernel 6.8.4 only so far, so test it and let me know does it help, please.
#80
Sparky Linux kernel / Re: Vulnerable eIBRS with unpr...
Last post by pavroo - April 05, 2024, 10:18:55 AM
I will check settings for the next build, thanks.

View the most recent posts on the forum